diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BG.rdf
index ee8e57c..0200056 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BG.rdf
@@ -764,16 +734,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Kyustendil">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Kyustendil</rdfs:label>
-      <skos:definition>The region of Kyustendil in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Kyustendil in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Kyustendil</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-10">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Kyustendil in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Kyustendil in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-10</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-10</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Kyustendil"/>
@@ -794,16 +764,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Montana">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Montana</rdfs:label>
-      <skos:definition>The region of Montana in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Montana in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Montana</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-12">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Montana in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Montana in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-12</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-12</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Montana"/>
@@ -824,16 +794,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Sliven">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Sliven</rdfs:label>
-      <skos:definition>The region of Sliven in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Sliven in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Sliven</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-20">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Sliven in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Sliven in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-20</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-20</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Sliven"/>
@@ -854,16 +824,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Sofia">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Sofia</rdfs:label>
-      <skos:definition>The region of Sofia in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Sofia in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Sofia</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-23">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Sofia in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Sofia in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-23</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-23</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Sofia"/>
@@ -884,16 +854,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Lovech">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Lovech</rdfs:label>
-      <skos:definition>The region of Lovech in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Lovech in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Lovech</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-11">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Lovech in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Lovech in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-11</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-11</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Lovech"/>
@@ -914,16 +884,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Razgrad">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Razgrad</rdfs:label>
-      <skos:definition>The region of Razgrad in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Razgrad in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Razgrad</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-17">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Razgrad in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Razgrad in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-17</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-17</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Razgrad"/>
@@ -932,4 +902,34 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Vidin
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Vidin">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Vidin</rdfs:label>
+      <skos:definition>The district of Vidin in the country of Bulgaria</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Vidin</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-05">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Vidin in the country of Bulgaria</skos:definition>
+      <rdfs:label>BG-05</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-05</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Vidin"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bg;Vidin"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BH.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BH.rdf
index 7b59d68..d8cdb7d 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BH.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BH.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Bahrain Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-BH.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-bh</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-BH/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-BH/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Bahrain, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BI.rdf
index a735e61..fb10f5d 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BI.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Burundi Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-BI.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-bi</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-BI/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-BI/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Burundi, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -125,6 +125,37 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Rumonge
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bi;Rumonge">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Rumonge</rdfs:label>
+      <skos:definition>The province of Rumonge in the country of Burundi</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Rumonge</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Rumonge</lcc-cr:hasFrenchShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bi;BI-RM">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Rumonge in the country of Burundi</skos:definition>
+      <rdfs:label>BI-RM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">BI-RM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bi;Rumonge"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bi;Rumonge"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -218,37 +249,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Rumonge
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bi;Rumonge">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rumonge</rdfs:label>
-      <skos:definition>The province of Rumonge in the country of Burundi</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Burundi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rn">Rumonge</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Rumonge</lcc-cr:hasFrenchShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bi;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bi;BI-RM">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Rumonge in the country of Burundi</skos:definition>
-      <rdfs:label>BI-RM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BI-RM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bi;Rumonge"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bi;Rumonge"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bi;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BJ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BJ.rdf
index e82239c..10214cc 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BJ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BJ.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Benin Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-BJ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-bj</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-BJ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-BJ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Benin, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BN.rdf
index 41cc1d7..3593a20 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BN.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Brunei Darussalam Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-BN.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-bn</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-BN/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-BN/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Brunei Darussalam, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BO.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BO.rdf
index df78ece..fa185c7 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BO.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BO.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Bolivia (Plurinational State of) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-BO.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-bo</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-BO/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-BO/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Bolivia (Plurinational State of), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BQ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BQ.rdf
index a6154aa..7c8da83 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BQ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BQ.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Bonaire, Sint Eustatius and Saba Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-BQ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-bq</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-BQ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-BQ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Bonaire, Sint Eustatius and Saba, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -221,8 +221,8 @@
       <rdfs:label>Saba</rdfs:label>
       <skos:definition>The territory of Saba in the country of Bonaire, Sint Eustatius and Saba</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1161</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saba</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saba</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saba</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bonaire"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bq;"/>
